LINUX.ORG.RU
ФорумTalks

Приватбанк впереди планеты всей

 


0

1

Зашел на сайт приват-24, а там увидел сообщение, что моя версия браузера уже не поддерживается. У меня стоял Iceweasel 8.0, обновился из сида до 10.0.7esr-2, которая вышла неделю назад, но на сайте написано, что Firefox поддерживается с версии 14 (пруфпик). 14-я версия вышла 17 июля, то есть они не поддерживают старую версию браузера уже спустя полтора месяца.

Не слишком ли это быстро?

Ответ на: комментарий от kernelpanic

Та даже если на это не смотреть. Они не поддерживают версию, которая всего полтора месяца назад была последней.

DesertFox ()
Ответ на: комментарий от DesertFox

Они не поддерживают версию, которая всего полтора месяца назад была последней.

Она дырявая, это логично. А вот LTS не поддерживать - это... плохой банк в общем.

kernelpanic ★★★★★ ()

Руки отрывать за такие сайты.

Deleted ()

нормально, там (в офисе) линь крутится
вот они и заразились некрофобией :3

megabaks ★★★★ ()
Последнее исправление: megabaks (всего исправлений: 1)

[пост оптимизма] если пользователей не заставлять - они так и будут сидеть в своих FF3.5, IE6 etc., тормозить прогресс и заставлять бедных вэб-разработчиков лабать костыли под конкретные версии конкретных браузеров [/пост оптимизма]

wota ★★ ()
Ответ на: комментарий от megabaks

Зачем делать сайты которые поддерживают только определенные браузеры? В эпоху ie5-ie6 с этим боролись, боролись. Потом пришел хухл со своим Хромоногим и такие сайты все чаще и чаще появляются.

Deleted ()

Будь мужиком, подделай юзерагент.

morse ★★★★★ ()
Ответ на: комментарий от wota

Зачем костыли? Если сайт подразумевает большое число разношерстных посетителей, пусть используют стандарты которые работают на большинстве версий браузеров, а не на кучке сырых бет.

Deleted ()

Написал в саппорт и мне дали ссылку (для слоупоков видимо), которым эта заглушка не показывается.

DesertFox ()
Ответ на: комментарий от Deleted

пусть используют стандарты которые работают на большинстве версий браузеров

а ты еще больший оптимист чем я

wota ★★ ()
Ответ на: комментарий от Deleted

хз, у меня этот сайт работает и в хромиуме и в лисе
и в осле он работает так то
а проблемы некрофилов...проблемы некрофилов

megabaks ★★★★ ()
Ответ на: комментарий от wota

Нет, ну а зачем навязывать пользователям свои стандарты? Выбирай я банк, обошел-бы этот стороной не задумываясь ибо отношение к клиентам отвратительное.

Deleted ()
Ответ на: комментарий от Deleted

Дурилка ты картонная. Ты поди и спутницу жизни себе ищешь, чтобы красивая, умная, сирота, с квартирой в Москве, 90х60х90 и чтобы обязательно генту компиляла.

r_asian ★☆☆ ()
Ответ на: комментарий от r_asian

Удивительно, но на LOR могут связать несвязуемое, ну какое отношения мои предпочтения в браузерах имеют к предпочтениям в девушках?

Deleted ()

Отлично! Всё правильно сделали. Интернет настолько динамичен, что ежемесячные обновления браузеров должны скорее быть правилом, чем прихотью.

Радует, что они не тянут эту грёбанную совместимость с legacy-software.

Chaser_Andrey ★★★★★ ()
Ответ на: комментарий от DesertFox

Они не поддерживают версию, которая всего полтора месяца назад была последней.

лиса не бывает 14й версии, она бывает «текущая», «устаревшая» и «аврора». У тебя «устаревшая».

stevejobs ★★★★☆ ()
Ответ на: комментарий от stevejobs

она бывает «текущая», «устаревшая» и «аврора»

живая, мёртвая и вознёсшаяся

//fixed

visual ★★★ ()
Ответ на: комментарий от r_asian

Заходи с IE, не люби мозги

У меня нет винды ни дома, ни на работе. Где прикажешь выйти?

unanimous ★★★★★ ()

[archmode] Правильно, надо юзать нормальные новые версии [/archmode]

А старое барахло - на конкурс беспилотных летательных аппаратов.

Slesarev ()
Ответ на: комментарий от Slesarev

[archmode] Правильно, надо юзать нормальные новые версии [/archmode]

Поэтому Firefox 10 из AUR у меня и не собрался?

feofil ()
Ответ на: комментарий от feofil

омфг, 10 версия - не церковнославянский язык, обновляйся. Да и что в ней хорошего?

И ещё потому, что это аур, а пекеджбилд надо эдитить самому как всегда.

Slesarev ()
Ответ на: комментарий от Slesarev

омфг, 10 версия - не церковнославянский язык, обновляйся. Да и что в ней хорошего?

Много хорошего... :)

И ещё потому, что это аур, а пекеджбилд надо эдитить самому как всегда.

Едитил. Там, по-моему, не pkgbuild надо эдитить... :)

feofil ()
Ответ на: комментарий от feofil

возможно. вместо аура можно ручками компилять, чего и вам советую. арч и старые версии идеологически несовместимы, а так все можно собрать при желании.

а правда, все-таки, в чем кайф 10? может я проникнусь и поправлю аур. ну и просто любопытно

Slesarev ()

хм.. зашел оперой 11.61 и epiphany 2.30.6 - ни слова не сказали

null123 ★★ ()
Ответ на: комментарий от Deleted

Ничего удивительного. Связывание несвязуемого это первые зайчатки шизы.

Kindly_Cat ()

хм. зашел с firefox-esr 10.0.7 — ничего не сказало. хотя, может фряха в юзерагенте их в ступор загнала.

moot ★★★★ ()

Судя по скриншоту, они вполне себе Ъ-шные товарищи — дропнули поддержку IE9.

trycatch ★★★ ()

Сталкивался с другой проблемой - в конце 2011го мой firefox оказался слишком новым для их системы безопасности. Пришлось хром ставить.

Советую обратиться в саппорт - они дрессированные и скажут как правильно юзать их банкинг.

outtaspace ★★★ ()

Фу, я-то думал, там GWT какой, а оно вон чо, накостыляли MVP на жабаскрипте.

GateKeeper ★★ ()
Ответ на: комментарий от r_asian

Дурилка ты картонная. Ты поди и спутницу жизни себе ищешь, чтобы красивая, умная, сирота, с квартирой в Москве, 90х60х90 и чтобы обязательно генту компиляла.

Можно и чтоб дебиан стоял... Или фряха...

ymuv ★★★★ ()
Ответ на: комментарий от Slesarev

10 версия - не церковнославянский язык, обновляйся. Да и что в ней хорошего?

Гугли Firefox ESR, чудик, мож и поймёшь.

LMD ()
Ответ на: комментарий от r_asian

Ты сейчас описал идеал доброй половины посетителей ЛОР :)

eagleivg ★★★★★ ()

рамблер.ру говорит что 14 файрфокс старый.

ymuv ★★★★ ()
Ответ на: комментарий от eagleivg

Ты сейчас описал идеал доброй половины посетителей ЛОР :)

Я наблюдаю за его посетителями уже 7 лет. Уж если не о идеальном дистрибутиве, то уж об идеальной девушке среднего ЛОРовца знаю предостаточно.

r_asian ★☆☆ ()

А если UserAgent поправить поддержка внезапно появляется?

praseodim ★★★★★ ()
Ответ на: комментарий от r_asian

то уж об идеальной девушке среднего ЛОРовца знаю предостаточно.

Подозреваю, что розовая гента твоих рук дело. :)

eagleivg ★★★★★ ()
Ответ на: комментарий от r_asian

Заходи с IE, не люби мозги

И непременно - с 6'го

router ★★★★★ ()

Они были бы совсем Ъ, если б ишак в списке отсутствовал.

Eddy_Em ☆☆☆☆☆ ()

дело не в версии, а в строке iceweasel в юзер агенте.
этот баян еще с гмейла пошел

xtraeft ★★☆☆ ()
Ответ на: комментарий от LMD

О как прикольно. А я и не знал про такую фичу у лисоделов. Арчеделы могли бы и добавить.

Попробую теперь и я собрать. Хотя я уже почти решился забить на лису и свалить в хром, попробую попробовать. С другой стороны, там наверное остались какие-нибудь косяки, про которые я уже и думать забыл. Вперёд, к неизвестному, к приключениям!

Slesarev ()

Поддержку идею с подделкой UserAgent'a.

renya ★★★★★ ()
Ответ на: комментарий от Slesarev

Нет, собирал только просто firefox-esr. И не 10.0.6, а 10.0.7

Мне больше не надо, и ничего не жалко. Можете даже два раза собрать.

feofil ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.